Subject: No Makefile in x2godesktopsharing source tarball

From: The Bit Pit <[email-masked]>
Date: Fri, 10 Oct 2014 02:47:00 -0500

Package: x2godesktopsharing
Version: 3.1.1.1

I installed x2go server and client on different machines under Gentoo
Linux. I can start a new session just fine. Desktop sharing does not
work because there is no ebuild for it in Gentoo.  I am trying to fix
that, but there is no Makefile in the x2godesktopsharing tarball.  There
is no INSTALL information file either.  Clearly an applet needs to be
compiled so the user can allow desktop sharing.

A Makefile or instructions on how to compile the x2godesktopsharing
applet need to be added to the tarball.

I run kde-4.12